@charset "UTF-8";

/* form.css
***************************************************************************************/ 


.form .wrapper-main {
	padding:0;
}
.form #wrapper-under #main {
	width:1260px;
	margin:0 auto;
	float:none;	
}
.form #wrapper-under #main .form-table-area {
	margin-bottom:30px;
}
.form #wrapper-under #main br.pc-none {
	display:none;
}

@media screen and (max-width: 767px){
.form #wrapper-under #main {
	width:auto;
}
.form #wrapper-under #main .form-table-area {
	margin-bottom:10px;
}
.form #wrapper-under #main br.sp-none {
	display:none;
}
.form #wrapper-under #main br.pc-none {
	display:inline;
}
}

/*top-txt------------*/
.form #wrapper-under #main .top-txt001 {
	margin-bottom:30px;
}
.form #wrapper-under #main .top-txt002 {
	margin-bottom:30px;
	color:#C00;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .top-txt001 {
	margin-bottom:15px;
	padding:0 10px;
}
.form #wrapper-under #main .top-txt002 {
	margin-bottom:15px;
	padding:0 10px;
}
}

/*red-txt------------*/
.form #wrapper-under #main .red-txt-area {
	border: 3px solid #d95f64;
	padding: 20px 30px;
	margin-bottom: 50px;
	color: #b81c22;
	font-weight: bold;
	background-color: #fff3f3;
}
@media screen and (max-width: 767px){
	.form #wrapper-under #main .red-txt-area {
		padding: 15px 20px;
		margin-bottom: 40px;
	}
}

/*table------------*/
.form #wrapper-under #main .form-table-area table {
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	width:100%;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.form #wrapper-under #main .form-table-area table th ,
.form #wrapper-under #main .form-table-area table td {
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:15px 15px;
	line-height:1.6;
}
.form #wrapper-under #main .form-table-area table th {
	background-color:#e3eee7;
	font-weight:bold;
}
.form #wrapper-under #main .form-table-area table th.title {
	text-align:right;
	background-color:#f1f1f1;
	width:250px;
	border-top:1px solid #dddddd;
}
.form #wrapper-under #main .form-table-area table th.title span.small {
	font-size:12px;
}
.form #wrapper-under #main .form-table-area table td.no-padding {
	padding:5px !important;
}

@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area table {
	border-right:none;
	display:block;
}
.form #wrapper-under #main .form-table-area table tbody ,
.form #wrapper-under #main .form-table-area table tr {
	display:block;
	width:100%;
}
.form #wrapper-under #main .form-table-area table th ,
.form #wrapper-under #main .form-table-area table td {
	border-left:none;
	border-bottom:none;
	display:block;
	padding:15px 10px;
	line-height:1.4;
}
.form #wrapper-under #main .form-table-area table th.title {
	text-align:left;
	width:auto;
	vertical-align:top;
	padding:10px 10px;
	font-size:13px;
}
.form #wrapper-under #main .form-table-area table td.no-padding {
	padding:0 0 20px 0 !important;
}
.form #wrapper-under #main .form-table-area-wrapper {
	border-bottom:1px solid #dddddd;
}
}

/*form-inner-box------------*/
.form #wrapper-under #main .form-table-area .form-inner-box {
	display:table;
	width:100%;
	margin-bottom:3px;
}
.form #wrapper-under #main .form-table-area .form-inner-box:last-child {
	margin-bottom:0;
}
.form #wrapper-under #main .form-table-area .form-inner-box .left-area {
	display:table-cell;
	padding:10px 15px;
	width:130px;
	vertical-align:middle;
	background-color:#f7f7f7;
	font-weight:bold;
	text-align:right;
}
.form #wrapper-under #main .form-table-area .form-inner-box .right-area {
	display:table-cell;
	padding:10px 15px;
	vertical-align:top;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area .form-inner-box {
	display:block;
	margin-bottom:5px;
}
.form #wrapper-under #main .form-table-area .form-inner-box .left-area {
	display:block;
	width:auto;
	text-align:left;
	margin:10px 10px 0;
	padding:5px 0 0 0;
	border-top:1px solid #e5e5e5;
	background-color:transparent !important;
}
.form #wrapper-under #main .form-table-area .form-inner-box:first-child .left-area {
	padding:0;
	border:none;
}
.form #wrapper-under #main .form-table-area .form-inner-box .right-area {
	display:block;
	padding:0 10px;
}
}

/*table-txt------------*/
.form #wrapper-under #main .form-table-area table .table-txt01 {
	font-weight:bold;
	padding:5px 5px;
	color:#197a3b;
	margin-bottom:5px;
	font-size:92%;
}
.form #wrapper-under #main .form-table-area table .table-txt02 {
	font-weight:bold;
	color:#197a3b;
	margin-bottom:5px;
	font-size:86%;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area table .table-txt01 {
	color:#197a3b;
	margin-bottom:0;
	font-size:13px;
	padding:10px 10px 0;
}
.form #wrapper-under #main .form-table-area table .table-txt02 {
	margin-bottom:3px;
	font-size:12px;
}
}

/*input------------*/
.form #wrapper-under #main .form-table-area textarea ,
.form #wrapper-under #main .form-table-area input.form-txt {
	border:1px solid #acacac;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
	padding:5px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	margin:3px 0;
	font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.form #wrapper-under #main .form-table-area textarea {width:100%;}
.form #wrapper-under #main .form-table-area input.w01 {width:300px;}
.form #wrapper-under #main .form-table-area input.w02 {width:110px;}
.form #wrapper-under #main .form-table-area input.w03 {width:100%;}
.form #wrapper-under #main .form-table-area input.w04 {width:300px;}
.form #wrapper-under #main .form-table-area input.w05 {width:600px;}
.form #wrapper-under #main .form-table-area input.w06 {width:300px;}

@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area textarea {
	height:150px;
}
.form #wrapper-under #main .form-table-area input.w01 {width:100%;}
.form #wrapper-under #main .form-table-area input.w02 {width:100px;}
.form #wrapper-under #main .form-table-area input.w04 {width:100%;}
.form #wrapper-under #main .form-table-area input.w05 {width:100%;}
.form #wrapper-under #main .form-table-area input.w06 {width:200px;}
}

/*select------------*/
.form #wrapper-under #main .form-table-area select {
	 border:1px solid #acacac;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:5px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	margin:3px 0;
	font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*radio------------*/
.form #wrapper-under #main .form-table-area input.check-area {
	margin-right:5px;
	position:relative;
	top:1px;
}
.form #wrapper-under #main .form-table-area .check-area ,
.form #wrapper-under #main .form-table-area .radio-area {
	text-align:center;
}
.form #wrapper-under #main .form-table-area .check-area li ,
.form #wrapper-under #main .form-table-area .radio-area li {
	display:inline-block;
	padding:0 20px;
}
.form #wrapper-under #main .form-table-area .check-area2 li {
	display:inline-block;
	padding:0 20px 0 0;
    vertical-align: top;
}
.form #wrapper-under #main .form-table-area .check-area2 ,
.form #wrapper-under #main .form-table-area .check-area {
	padding:15px 0;
}
.form #wrapper-under #main .form-table-area .font-big {
	font-size:16px;
	font-weight:bold;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area .check-area ,
.form #wrapper-under #main .form-table-area .radio-area {
	text-align:left;
}
.form #wrapper-under #main .form-table-area .check-area2 li ,
.form #wrapper-under #main .form-table-area .check-area li ,
.form #wrapper-under #main .form-table-area .radio-area li {
	display:block;
	padding:0 0;
	margin-bottom:15px;
}
.form #wrapper-under #main .form-table-area .check-area2 li:last-child ,
.form #wrapper-under #main .form-table-area .check-area li:last-child ,
.form #wrapper-under #main .form-table-area .radio-area li:last-child {
	margin-bottom:0;
}
.form #wrapper-under #main .form-table-area .check-area2 ,
.form #wrapper-under #main .form-table-area .check-area {
	padding:10px 10px;
}
.form #wrapper-under #main .form-table-area .font-big {
	font-size:15px;
}
}

/*bottom-txt------------*/
.form #wrapper-under #main .bottom-txt {
	text-align:center;
	margin-bottom:25px;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .bottom-txt {
	font-size:13px;
	padding:20px 10px 0;
	margin-bottom:20px;
}
}

/*esse------------*/
.form #wrapper-under #main .form-table-area .esse {
	background-image:url("../../image/error-ic0001.gif");
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:50px auto;
	padding-left:58px;
	display:block;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area .esse {
	background-position:right 0.04em;
	background-size:40px auto;
	padding:0 48px 0 0;
	display:inline-block;
}
}

/*住所検索------------*/
.form #wrapper-under #main .search-btn {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	background-color:#5c5c5c;
	color:#FFFFFF;
	padding:5px;
	border:1px solid #5c5c5c;
	margin-left:5px;
	/* box-shadow */
	box-shadow:0px 3px 5px -3px rgba(0,0,0,0.30);
	-moz-box-shadow:0px 3px 5px -3px rgba(0,0,0,0.30);
	-webkit-box-shadow:0px 3px 5px -3px rgba(0,0,0,0.30);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form #wrapper-under #main .search-btn:hover {
	background-color:#424242;
	cursor:pointer;
}

/*btn------------*/
.form #wrapper-under #main .bottom-button {
	text-align:center;
	margin-bottom:80px;
}
.form #wrapper-under #main .submit-button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	border:1px solid #0068b7;
	padding:20px 20px 20px 10px;
	width:280px;
	background-color:#FFFFFF;
	background-image:url("../../image/form-ar0001.png");
	background-repeat:no-repeat;
	background-position:right 15px center;
	background-size:20px auto;
	text-align:center;
	color:#0068b7;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	/* box-shadow */
	box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form #wrapper-under #main .submit-button:hover {
	cursor:pointer;
	background-color:#e2f0fa;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .bottom-button {
	margin-bottom:30px;
}
}

/*privacy-policy-area------------*/
.form #wrapper-under #main .privacy-policy-area table {
	width:100%;
	border:1px solid #CCCCCC;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.form #wrapper-under #main .privacy-policy-area th {
	border-bottom:1px solid #CCCCCC;
	background-color:#f6f6f6;
	font-weight:bold;
}
.form #wrapper-under #main .privacy-policy-area th ,
.form #wrapper-under #main .privacy-policy-area td {
	padding:10px 15px;
	line-height:1.4;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .privacy-policy-area {
	padding:0 10px;
	margin-bottom:30px;
}
.form #wrapper-under #main .privacy-policy-area table {
	display:block;
}
.form #wrapper-under #main .privacy-policy-area table tbody ,
.form #wrapper-under #main .privacy-policy-area table tr {
	display:block;
	width:100%;
}
.form #wrapper-under #main .privacy-policy-area th ,
.form #wrapper-under #main .privacy-policy-area td {
	display:block;
	padding:10px 10px;
}
}

/*wrap-type------------*/
.form #wrapper-under #main .form-table-area .wrap-type01 {
	border-top:1px solid #e5e5e5;
	padding:15px 0 0 0;
	margin:15px 0 0 0 ;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .form-table-area .wrap-type01 .esse {
	padding:0 0 25px 0;
	display:block;
	background-position:0 bottom;
}
}

/*small------------*/
.form #wrapper-under #main .form-table-area .small {
	font-size:12px;
}

/*sub-txt------------*/
.form #wrapper-under #main .form-table-area .sub-txt {
	font-size:12px;
    padding-left: 25px;
}

/* Step
=============================================================================*/

.form #wrapper-under #main .step-wrapper {
	margin:0 0 50px 0;
}
.form #wrapper-under #main .step-area {
	margin:0 auto ;
}
.form #wrapper-under #main .step-area ul li {
	float:left;
	height:70px;
}
.form #wrapper-under #main .step-area ul li p {
	padding-left:20px;
}
.form #wrapper-under #main .step-area ul li span.small {
	font-size:12px;
	display:block;
	padding-top:14px;
	line-height:1.4em;
}
.form #wrapper-under #main .step-area ul li span.txt {
	font-size:18px;
	display:block;
	line-height:1.4;
	font-weight:bold;
}
.form #wrapper-under #main .step-area ul li.step01 {
	width:33.33%;
}
.form #wrapper-under #main .step-area ul li.step02 {
	width:33.33%;
}
.form #wrapper-under #main .step-area ul li.step03 {
	width:33.33%;
}

/*step01*/
.form #wrapper-under #main .step-area ul.step01-now li.step01 {
	background:url("../../image/step-ar0001.gif") #6a6a6a no-repeat right 0;
	color:#FFFFFF;
}
.form #wrapper-under #main .step-area ul.step01-now li.step02 {
	background:url("../../image/step-ar0003.gif") #f1f1f1 no-repeat right 0;
}
.form #wrapper-under #main .step-area ul.step01-now li.step03 {
	background:#f1f1f1;
}

/*step02*/
.form #wrapper-under #main .step-area ul.step02-now li.step01 {
	background:url("../../image/step-ar0002.gif") #f1f1f1 no-repeat right 0;
}
.form #wrapper-under #main .step-area ul.step02-now li.step02 {
	background:url("../../image/step-ar0001.gif") #6a6a6a no-repeat right 0;
	color:#FFFFFF;
}
.form #wrapper-under #main .step-area ul.step02-now li.step03 {
	background:#f1f1f1;
}

/*step03*/
.form #wrapper-under #main .step-area ul.step03-now li.step01 {
	background:url("../../image/step-ar0003.gif") #f1f1f1 no-repeat right 0;
}
.form #wrapper-under #main .step-area ul.step03-now li.step02 {
	background:url("../../image/step-ar0002.gif") #f1f1f1 no-repeat right 0;
}
.form #wrapper-under #main .step-area ul.step03-now li.step03 {
	background:#6a6a6a;
	color:#FFFFFF;
}

@media screen and (max-width: 767px){
.form #wrapper-under #main .step-wrapper {
	padding:0 10px;
	margin:0 0 20px 0;
}
.form #wrapper-under #main .step-area {
	margin-bottom:25px;
}
.form #wrapper-under #main .step-area ul li {
	float:none;
	height:auto;
}
.form #wrapper-under #main .step-area ul li p {
	padding:5px 10px;
}
.form #wrapper-under #main .step-area ul li span.small {
	font-size:10px;
	display:inline;
	padding-top:0;
	padding-right:10px;
}
.form #wrapper-under #main .step-area ul li span.txt {
	font-size:14px;
	display:inline;
}
.form #wrapper-under #main .step-area ul li.step01 {
	width:auto;
	padding-bottom:12px;
}
.form #wrapper-under #main .step-area ul li.step02 {
	width:auto;
	padding-bottom:12px;
}
.form #wrapper-under #main .step-area ul li.step03 {
	width:auto;
}

/*step01*/
.form #wrapper-under #main .step-area ul.step01-now li.step01 {
	background:url("../../image/step-ar0004.gif") #6a6a6a no-repeat center bottom;
	background-size:1000px auto;
}
.form #wrapper-under #main .step-area ul.step01-now li.step02 {
	background:url("../../image/step-ar0004.gif") #f1f1f1 no-repeat center bottom;
	background-size:1000px auto;
}

/*step02*/
.form #wrapper-under #main .step-area ul.step02-now li.step01 {
	background:url("../../image/step-ar0004.gif") #f1f1f1 no-repeat center bottom;
	background-size:1000px auto;
}
.form #wrapper-under #main .step-area ul.step02-now li.step02 {
	background:url("../../image/step-ar0004.gif") #6a6a6a no-repeat center bottom;
	background-size:1000px auto;
}

/*step03*/
.form #wrapper-under #main .step-area ul.step03-now li.step01 {
	background:url("../../image/step-ar0004.gif") #f1f1f1 no-repeat center bottom;
	background-size:1000px auto;
}
.form #wrapper-under #main .step-area ul.step03-now li.step02 {
	background:url("../../image/step-ar0004.gif") #f1f1f1 no-repeat center bottom;
	background-size:1000px auto;
}
}

/* Error
=============================================================================*/

.form #wrapper-under #main .error-txt {
	background-image:url("../../image/error-ic0002.png");
	background-repeat:no-repeat;
	background-position:0 1px;
	background-size:18px auto;
	padding:0 0 0 23px;
	color:#ed3612;
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
.form #wrapper-under #main .error-list {
	background-color:#ffeae6;
	padding:15px; 
	border:1px solid #fbc6bc;
	margin-bottom:30px;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .error-list-wrapper {
	padding:0 10px;
}
.form #wrapper-under #main .error-txt {
	background-position:0 3px;
	background-size:14px auto;
	padding:0 0 0 18px;
	font-size:13px;
}
.form #wrapper-under #main .error-list {
	background-color:#ffeae6;
	padding:10px; 
	border:1px solid #fbc6bc;
	margin-bottom:30px;
}
.form #wrapper-under #main .error-list ul li {
	margin-bottom:5px;
}
}

/* Conf
=============================================================================*/
.form #wrapper-under #main .back-link {
	margin-top:-60px;
	margin-bottom:30px;
}
@media screen and (max-width: 767px){
.form #wrapper-under #main .back-link {
	margin-top:-10px;
	margin-bottom:30px;
	padding:0 10px;
}
}

/* Thanks
=============================================================================*/

.form #wrapper-under #main .thanks-txt-area .txt01 {
	margin-bottom:15px;
}
.form #wrapper-under #main .thanks-txt-area .txt02 {
	color: #c00;
	margin-bottom:50px;
}
.form #wrapper-under #main .thanks-txt-area .txt03 {
	margin-bottom:50px;
}
.form #wrapper-under #main .thanks-btn {
	padding:50px 0;
	text-align:center;
}
.form #wrapper-under #main .thanks-btn a {
	display:inline-block;
	border:1px solid #5c5c5c;
	padding:20px 10px 20px 10px;
	width:200px;
	background-color:#FFFFFF;
	text-align:center;
	color:#5c5c5c;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	text-decoration:none;
	/* box-shadow */
	box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form #wrapper-under #main .thanks-btn a:hover {
	background-color:#f6f6f6;
}

/*thanks-box-area01*/
.thanks-box-area01 {
	margin-bottom:40px;
}
.thanks-box-area01 .box-inner {
	border:1px solid #b81c22;
	padding:30px;
	text-align:center;
	width:650px;
	margin:0 auto;
}
.thanks-box-area01 .main-txt {
	font-size:120.0%;
	font-weight:bold;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:15px;
	margin-bottom:20px;
}
.thanks-box-area01 .main-txt span {
	padding-left:15px;
}
.thanks-box-area01 .account-area {
	display:table;
	width:500px;
	margin:0 auto 2px;
	border:1px solid #e5e5e5;
}
.thanks-box-area01 .account-area .left-area {
	display:table-cell;
	width:120px;
	text-align:center;
	vertical-align:middle;
	background-color:#e5e5e5;
	padding:10px 15px;
}
.thanks-box-area01 .account-area .right-area {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:10px 15px;
}
.thanks-box-area01 ul {
	padding:20px 0 0 0;
}
.thanks-box-area01 ul li {
	font-size:86%;
	text-indent:-1em;
	padding-left:1em;
	text-align:left;
}

/*thanks-box-area02*/
.thanks-box-area02 {
	margin-bottom:40px;
}
.thanks-box-area02 .box-inner {
	background-color:#e5e5e5;
	padding:20px 30px 30px;
	text-align:center;
	width:650px;
	margin:0 auto;
}
.thanks-box-area02 .main-txt {
	font-size:106.7%;
	font-weight:bold;
	margin-bottom:15px;
}
.thanks-box-area02 .main-txt span {
	padding-left:15px;
}
.thanks-box-area02 .box {
	background-color:#FFFFFF;
	padding:20px;
}

@media screen and (max-width: 767px){
.form #wrapper-under #main .thanks-txt-area .txt02 ,
.form #wrapper-under #main .thanks-txt-area .txt03 {
	margin-bottom:15px;
}
.form #wrapper-under #main .thanks-txt-area {
	padding:0 10px;
}
.form #wrapper-under #main .thanks-btn {
	padding:20px 0;
	text-align:center;
}
.form #wrapper-under #main .thanks-btn a {
	padding:15px 20px 15px 10px;
	width:200px;
	font-size:14px;
}

/*thanks-box-area01*/
.thanks-box-area01 {
	margin-bottom:30px;
	padding:0 10px;
}
.thanks-box-area01 .box-inner {
	padding:15px;
	width:auto;
}
.thanks-box-area01 .main-txt {
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:15px;
	line-height:1.4;
}
.thanks-box-area01 .main-txt span {
	padding-left:0;
	display:block;
}
.thanks-box-area01 .account-area {
	display:block;
	width:auto;
}
.thanks-box-area01 .account-area .left-area {
	display:block;
	width:auto;
	text-align:left;
	padding:6px 10px;
	line-height:1.2;
}
.thanks-box-area01 .account-area .right-area {
	display:block;
	vertical-align:middle;
	text-align:left;
	padding:10px 10px;
}
.thanks-box-area01 ul {
	padding:10px 0 0 0;
}
.thanks-box-area01 ul li {
	font-size:12px;
}

/*thanks-box-area02*/
.thanks-box-area02 {
	margin-bottom:20px;
	padding:0 10px;
}
.thanks-box-area02 .box-inner {
	padding:15px 10px 10px;
	width:auto;
}
.thanks-box-area02 .main-txt {
	font-size:14px;
	margin-bottom:10px;
	line-height:1.4;
}
.thanks-box-area02 .main-txt span {
	padding-left:0;
	display:block;
}
.thanks-box-area02 .box {
	background-color:#FFFFFF;
	padding:10px;
	font-size:12px;
}

}


/* Step
=============================================================================*/
.form .title-txt-area {
	display:table;
}
.form .title-txt-area .left-txt {
	display:table-cell;
	vertical-align:middle;
}
.form .title-txt-area .right-txt {
	display:table-cell;
	vertical-align:middle;
}
.form .title-txt-area .right-txt span {
	display:block;
	text-indent:-1em;
	padding-left:1em;
	line-height:1.2;
}


@media screen and (max-width: 767px){
.form .title-txt-area {
	display:block;
}
.form .title-txt-area .left-txt {
	display:block;
	vertical-align:top;
	margin-bottom:2px;
}
.form .title-txt-area .right-txt {
	display:block;
	vertical-align:top;
}
}

/* application form
=============================================================================*/
.sys-type-01,
.sys-type-02 {
  display:none;
  opacity: 0;
}

.sys-type-01.fade-in,
.sys-type-02.fade-in {
  display:block;
  opacity: 1;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}

.sys-type-01.fade-out,
.sys-type-02.fade-out {
  display:block;
  animation-duration: 0.5s;
  animation-name: fade-out;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-out;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-out;
}
@keyframes fade-in {
  0% {opacity: 0}
  100% {opacity: 1}
}
@moz-keyframes fade-in {
  0% {opacity: 0}
  100% {opacity: 1}
}
@webkit-keyframes fade-in {
  0% {opacity: 0}
  100% {opacity: 1}
}

@keyframes fade-out {
  0% {opacity: 1}
  50% {opacity: 0.5}
  100% {opacity: 0}
}
@moz-keyframes fade-out {
  0% {opacity: 1}
  50% {opacity: 0.5}
  100% {opacity: 0}
}
@webkit-keyframes fade-out {
  0% {opacity: 1}
  50% {opacity: 0.5}
  100% {opacity: 0}
}




